### Function

# Gtk TreeRowReferenceinserted

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_row_reference_inserted (
      GObject* proxy,
      GtkTreePath* path
    )

#### Description [src]

Lets a set of row reference created by `gtk_tree_row_reference_new_proxy()` know that the model emitted the ::row-inserted signal.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`proxy`

  Type: `GObject`

  A `GObject`

  The data is owned by the caller of the function.

`path`

  Type: `GtkTreePath`

  The row position that was inserted.

  The data is owned by the caller of the function.